{
	"profiles": {
		"MyOffice.Web": {
			"commandName": "Project",
			"launchUrl": "swagger",
			"environmentVariables": {
				"ASPNETCORE_ENVIRONMENT": "Development"
			},
			"applicationUrl": "https://localhost:7097;http://localhost:5097",
			"dotnetRunMessages": true
		},
		"MyOffice.SPA": {
			"commandName": "Project"
		},
		"IIS Express": {
			"commandName": "IISExpress",
			"launchUrl": "swagger",
			"environmentVariables": {
				"ASPNETCORE_ENVIRONMENT": "Development"
			}
		},
		"IIS": {
			"commandName": "IIS",
			"environmentVariables": {
				"ASPNETCORE_ENVIRONMENT": "Development"
			}
		},
		"watch": {
			"commandName": "Executable",
			"executablePath": "dotnet",
			"workingDirectory": "$(ProjectDir)",
			"hotReloadEnabled": true,
			"hotReloadProfile": "aspnetcore",
			"commandLineArgs": "watch run",
			"launchBrowser": false,
			"environmentVariables": {
				"ASPNETCORE_ENVIRONMENT": "Development"
			}
		}
	},
	"$schema": "https://json.schemastore.org/launchsettings.json",
	"iisSettings": {
		"windowsAuthentication": false,
		"anonymousAuthentication": true,
		"iis": {
			"applicationUrl": "http://localhost:9300"
		},
		"iisExpress": {
			"applicationUrl": "http://localhost:9300",
			"sslPort": 9101
		},
		"watch": {
			"applicationUrl": "http://localhost:9300"
		}
	}
}